<template>
  <div v-if="user.properties?.location" class="user-location-add-on">
    <i class="bi bi-geo-alt-fill me-2"></i>
    {{ user.properties?.location }}
  </div>
</template>

<script>
export default {
  name: 'UserLocationAddOn',
  props: {
    user: Object,
  },
}
</script>
